{
    "parent": "minecraft:item/generated",
    "textures": {
      "layer0": "minecraft:item/paper"
    },
    "overrides": [
      {
        "predicate": {
          "custom_model_data": 200
        },
        "model": "minecraft:item/stamp"
      },
      {
        "predicate": {
          "custom_model_data": 201
        },
        "model": "minecraft:item/stamp_alberr0"
      },
      {
        "predicate": {
          "custom_model_data": 202
        },
        "model": "minecraft:item/stamp_asg22"
      },
      {
        "predicate": {
          "custom_model_data": 203
        },
        "model": "minecraft:item/stamp_dxadly"
      },{
        "predicate": {
          "custom_model_data": 204
        },
        "model": "minecraft:item/stamp_elixir_chikito_"
      },
      {
        "predicate": {
          "custom_model_data": 205
        },
        "model": "minecraft:item/stamp_harveypaladin"
      },
      {
        "predicate": {
          "custom_model_data": 206
        },
        "model": "minecraft:item/stamp_hex_lix"
      },
      {
        "predicate": {
          "custom_model_data": 207
        },
        "model": "minecraft:item/stamp_knightomnious"
      },
      {
        "predicate": {
          "custom_model_data": 208
        },
        "model": "minecraft:item/stamp_mike85_"
      }
      ,
      {
        "predicate": {
          "custom_model_data": 209
        },
        "model": "minecraft:item/stamp_pktr"
      },
      {
        "predicate": {
          "custom_model_data": 210
        },
        "model": "minecraft:item/stamp_srperchas13"
      }
    ]
  }